.center_div {
    margin: 0 auto;
    width:20%;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}

.form {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.md {
	width: 25%;
}
.formset
{
	margin-left: 30%;
}
.input{
	width: 25%;
}
.txt{
	width: 50%
}
.btn-group{
	    margin-left: 15%;
}
.contenedor{
	margin-left: 15%;	
}
.mds{
	margin-left: 10%;
    width: 40%;
}
.div li
{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
}
.div{
	margin-left: 7%;
}
.img{
	width: 15px;
}
.hr{
	 color: gray;
    border: 1px solid;
    width: 45%;
}
.row2{
	 margin-left: 23%;
}
.fomrs{
	    margin-left: 12%;
}
.md2{
	    width: 36%;
}
.alinear{
	margin-left: 10%;
}
.table-responsive{
	width: 70%;
    margin-left: 14%;
}

.nav nav-tabs{
width: 70%;
}
.mypanel{
	width: 75%;
}
.centrar{
	margin-left: 20%;
}
.esquina{
	margin-left: 74%;
	padding: 5px;
}
.img-user{
	height: 34px;
    width: 35px;
    align-content: center;
}
.panel-prin{
	width: 85%;
}
.alinear-boton{
	margin-left: 40%;
}
.tlabel{
	font-size: 28px;
}
.panelView{
	width: 40%;
}


